software
  • Inicio
  • Cronograma  
  • Clases
  • Datos y ejercicios  
  • Bibliografía 
  • Software
  • Más sobre R

En el curso vamos a usar R con algunos de sus paquetes. Además, usaremos JAGS para MCMC. Antes de llegar al primer día del curso asegúrense de tener instalada una versión de R mayor o igual 3.1. Descargar desde: 

También es necesario instalar JAGS

Paquetes para R 

  • copiar y pegar este script en R para instalar algunos paquetes que vamos a usar durante el curso

get.packages <- function () 

{

    pkglist = c("bbmle", "boot", "chron", "circular", "coda", "ellipse","emdbook",

        "gplots", "gtools", "gdata", "Hmisc", "jagsUI", "lattice", "RCurl")

    inst.pkgs = rownames(installed.packages())

    newpkgs <- pkglist[!pkglist %in% inst.pkgs]

    if (length(newpkgs) > 0) {

        do.call("install.packages", list(pkglist))

    }

}


get.packages()

Normalmente usamos algún editor para escribir comandos y pasárselos a R. Recomendamos que usen RStudio: